Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # element_const_reference_type Struct Template Reference [element_type, element_reference_type, element_const_reference_type] `#include <color_base_algorithm.hpp>` ## Detailed Description ### template<typename ColorBase> struct boost::gil::element_const_reference_type< ColorBase > Specifies the return type of the constant element accessor at_c of a homogeneous color base.
The documentation for this struct was generated from the following file: color_base_algorithm.hpp